This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 1020457 - (rubygem-vagrant-kvm) Review Request: rubygem-vagrant-kvm - KVM plugin for Vagrant
Review Request: rubygem-vagrant-kvm - KVM plugin for Vagrant
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: vagrant
Blocks: vagrant_changes_tracker
  Show dependency treegraph
 
Reported: 2013-10-17 13:15 EDT by Alex Drahon
Modified: 2015-11-29 21:07 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-22 03:54:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alex Drahon 2013-10-17 13:15:28 EDT
Spec URL: http://srpms.adrahon.org/rubygem-vagrant-kvm.spec
SRPM URL: http://srpms.adrahon.org/rubygem-vagrant-kvm-0.1.4-1.fc20.src.rpm
Description:
This package provides KVM support for Vagrant. Vagrant is an automation tool used to manage development environments using virtualization and configuration management tools. It allows developers and teams to work on their projects and test them in an environment similar to production. Historically, Vagrant had a dependency on VirtualBox, but the newer versions have a plugin system allowing it to work with other virtualization technologies, including KVM.
https://fedoraproject.org/wiki/Changes/Vagrant
Fedora Account System Username: adrahon
Comment 2 Arun S A G 2013-10-18 14:36:43 EDT
I will do the review.
Comment 3 Björn "besser82" Esser 2013-10-20 03:26:37 EDT
(In reply to Arun S A G from comment #2)
> I will do the review.

Please assign and set the review(?)-flag, if you take the bug for review, so it will vanish from the "new reviews"-tracker.
Comment 4 Josef Stribny 2015-04-22 03:54:36 EDT
Is this still needed? vagrant-kvm upstream discontinued the project in favor of vagrant-libvirt which we have. Closing.

Note You need to log in before you can comment on or make changes to this bug.